<?php
session_start();
include_once("../scripts/connect.php");
   $conexion=conecta_default();
   
   include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("4")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }  
?>


<html>
<head>
<title>RRB - Asignar Cuarto Evento</title>
</head>

<body>
    
<?php   
 extract($_POST);
 //print_r($_REQUEST);
 echo "Nombre: $name";
  $gc1="update abono_evento set asignado_a='$name' where id_Abono=$idABc";
  $gh1=mysqli_query($conexion, $gc1) or die ("Error kjhfdsajgosAN: ".  mysqli_error($conexion));
   echo "<h1> A la persona con el Nombre: $name se le ha sido asignada el cuarto $row con &eacute;xito</h1>";
   echo "<script>window.close();</script>";
?>
    </body>
</html>